Version: dev-java/libreadline-java 0.8.0-r3:0

Depends On: >=virtual/jdk-1.4 sys-libs/ncurses >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD elibc_FreeBSD doc source

0.8.0-r3
"amd64 ppc64 x86 ~x86-fbsd"
comments powered by Disqus